---

ssh_key_path: "{{ lookup('env','HOME') }}/.ssh/"

# Example required variables
admin_group:      xxxxxxxxxx
root_username:    xxxxxxxxxx
ansible_username: xxxxxxxxxx
ansible_password: xxxxxxxxxx
runner_username:  xxxxxxxxxx
runner_password:  xxxxxxxxxx

...